Subject: I-D Action: draft-li-ippm-deterministic-owd-measurement-01.txt

From: [email-masked]
Date: Wed, 09 Feb 2022 19:28:59 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : One-way Delay Measurement Based on Deterministic Networking
        Authors         : Yang Li
                          Hongwei Yang
                          Tao Sun
	Filename        : draft-li-ippm-deterministic-owd-measurement-01.txt
	Pages           : 9
	Date            : 2022-02-09

Abstract:
   One-way delay is a key indicator to measure network quality.  Some
   applications are one-way transmission in the network, such as some
   high-definition video services, and are very sensitive to one-way
   delay.  Excessive delay will affect user experience greatly.  To some
   extent, the network can't even be used, so it is very important to
   accurately measure the network transmission delay.  The current one-
   way delay measurement method has problems such as high complexity and
   low measurement accuracy.  In order to solve the problem of high-
   precision one-way delay measurement, a one-way delay measurement
   method based on deterministic networking is proposed in this
   document.  The method takes advantage of the delay characteristics of
   the deterministic networking and does not depend on precise time
   synchronization.The method realizes the one-way delay measurement of
   any service flow between any network elements.  Its technical
   advantages are: the network does not need to send measurement
   packets, can test all traffic types, does not change network status,
   does not change the format of traffic packets, and does not require
   network elements to support time synchronization protocols.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-li-ippm-deterministic-owd-measurement/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-li-ippm-deterministic-owd-measurement-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-li-ippm-deterministic-owd-measurement-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts